ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "962331f1-e2e9-4a81-b1da-901de65b852d"
    Код: "000403085"
    UIDСценария: "0689c5f0-0df9-457a-b887-e0092003bce5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения по ИНН и отправки писем справочника Контрагенты"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения по ИНН и отправки писем справочника Контрагенты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

